{
  "paths": [
    {
      "_path": "bin/pandora",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/pandora_1734084666918/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "e19098f530f49f0a4ed4f2bb10b62444c71ab797e23d7df51d5ff1d59e8b6368",
      "size_in_bytes": 7521520
    }
  ],
  "paths_version": 1
}